### Function Reference: `tlsstat`

statistics: [m, v] = tlsstat (mu, sigma, nu)

Compute statistics of the location-scale Student’s T distribution.

`[m, v] = tlsstat (mu, sigma, nu)` returns the mean and variance of the location-scale Student’s T distribution with location parameter mu, scale parameter sigma, and nu degrees of freedom.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the location-scale Student’s T distribution can be found at https://en.wikipedia.org/wiki/Student%27s_t-distribution#Location-scale_t_distribution

See also: tlscdf, tlsinv, tlspdf, tlsrnd, tlsfit, tlslike

Source Code: tlsstat